names:
  aritmetica: Aritmetica
  geometria-1: Geometria 1
  analisi-1: Analisi 1
  algebra-1: Algebra 1
  geometria-2: Geometria 2
  analisi-2: Analisi 2
  algebra-2: Algebra 2
  analisi-3: Analisi 3
  ricerca-operativa: Ricerca Operativa
  fisica-3: Fisica 3
  meccanica-razionale: Meccanica Razionale
  istituzioni-di-geometria: Istituzioni di Geometria
  istituzioni-di-analisi: Istituzioni di Analisi
  istituzioni-di-algebra: Istituzioni di Algebra
  istituzioni-di-fisica: Istituzioni di Fisica
  istituzioni-di-probabilità: Istituzioni di Probabilità
  geometria-e-topologia-differenziale: Geometria e Topologia Differenziale
  analisi-armonica: Analisi Armonica
  elementi-di-analisi-complessa: Elementi di Analisi Complessa
  eti: Elementi di Teoria degli Insiemi
  teoria-dei-nodi: Teoria dei Nodi

groups:
  - id: triennale-anno-1
    name: I Anno Triennale
    items:
      - aritmetica
      - geometria-1
      - analisi-1

  - id: triennale-anno-2
    name: II Anno Triennale
    items:
      - geometria-2
      - analisi-2
      - algebra-1

  - id: triennale-anno-3
    name: III Anno Triennale
    items:
      - ricerca-operativa
      - fisica-3
      - meccanica-razionale

  - id: istituzioni
    name: Istituzioni
    items:
      - istituzioni-di-geometria
      - istituzioni-di-analisi
      - istituzioni-di-algebra
      - istituzioni-di-fisica
      - istituzioni-di-probabilità

  - id: other
    name: Esami a scelta
    items:
      - geometria-e-topologia-differenziale
      - analisi-armonica
      - elementi-di-analisi-complessa
      - eti
      - teoria-dei-nodi

questions:
  - course: geometria-2
    content: |
      $\mathbb R^3$ meno due rette. Nei tre casi in cui sono incidenti, parallele o sghembe, chi è il $\pi_1$?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Chi sono i biolomorfismi da $\mathbb C$ in $\mathbb C$?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Zeri di funzioni olomorfe e Teorema di Rouché.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Il gruppo $G$ delle rotazioni generato da quella di angolo $2\pi/7$ che agisce su $\mathbb R^2$. Calcolare il gruppo fondamentale di $\mathbb R^2/G$ e studiare il rivestimento dato dalla proiezione al quoziente di $\mathbb R^2 \setminus \{0\}$ su $\mathbb R^2 \setminus \{0\}/G$.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Prodotto numerabile di metrizzabili è metrizzabile e controesempio quando il prodotto è più che numerabile
    tags:
      - 2021
  - course: geometria-2
    content: |
      Forme chiuse ed esatte, relazioni tra le due
    tags:
      - 2021
  - course: geometria-2
    content: |
      Esempio di funzione armonica che non sia la parte reale di una funzione olomorfa
    tags:
      - 2021
  - course: geometria-2
    content: |
      Riferimenti proiettivi e teorema fondamentale delle trasformazioni proiettive
    tags:
      - 2021
  - course: geometria-2
    content: |
      Retratti, in generale sono chiusi/aperti/nessuno dei due?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Parlare delle singolarità, Weierstrass-Casorati
    tags:
      - 2021
  - course: geometria-2
    content: |
      Teorema di Brouwer, se levo il bordo a $D^2$ è ancora vero il teorema?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Spazi separabili che implicazioni sai dirmi e dimostrazione
    tags:
      - 2021
  - course: geometria-2
    content: |
      Teorema di Liouville
    tags:
      - 2021
  - course: geometria-2
    content: |
      In quale altro risultato che abbiamo visto si usano le stime di Cauchy sui coefficienti? (Voleva la caratterizzazione delle singolarità essenziali, io gli ho nominato il lemma di Schwarz e mi ha fatto fare la dimostrazione anche di quello)
    tags:
      - 2021
  - course: geometria-2
    content: |
      Differenzia (nel senso di dimostra che uno dei due non implica l'altro) due assiomi di separazione a scelta
    tags:
      - 2021
  - course: geometria-2
    content: |
      Cosa sai dire delle proprietà di separazione della topologia di Zariski?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Un esempio di spazio $T_2$ con un quoziente non $T_2$ e un esempio in cui il quoziente è ottenuto per azioni di gruppo.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Funzioni armoniche e parti reali di funzioni olomorfe.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Proiettivo complesso è semplicemente connesso, e mappe dalla sfera complessa al proiettivo. Sono rivestimenti?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Connesso non connesso per archi
    tags:
      - 2021
  - course: geometria-2
    content: |
      Archi $\Rightarrow$ connesso
    tags:
      - 2021
  - course: geometria-2
    content: |
      $[0,1]$ connesso
    tags:
      - 2021
  - course: geometria-2
    content: |
      Olomorfa $\Rightarrow$ analitica
    tags:
      - 2021
  - course: geometria-2
    content: |
      Per quali $d$ interi esiste un rivestimento connesso della superficie di seconda specie di grado $d$
    tags:
      - 2021
  - course: geometria-2
    content: |
      Sottospazio compatto $\Rightarrow$ chiuso. Quando e perché. Controesempio se $X$ non è $T_2$.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Metrico compatto $\Rightarrow$ limitato. Controesempio a metrico completo limitato $\Rightarrow$ compatto
    tags:
      - 2021
  - course: geometria-2
    content: |
      Definizione funzione olomorfa. Se abbiamo una funzione olomorfa su un disco aperto senza il centro, quando si può estendere nel punto?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Il toro si retrae al toro senza un dischetto?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Compattezza in spazi metrici. Compatto per successioni $\Rightarrow$ completo e totalmente limitato (Implicazione a scelta).
    tags:
      - 2021
  - course: geometria-2
    content: |
      Definizione di funzione analitica e criteri per stabilire se è identicamente nulla su un aperto connesso. Derivate nulle in un punto $\Rightarrow$ identicamente nulla nell'aperto connesso.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Zeri di una funzione analitica, perché sono un insieme discreto. Come contarli con molteplicità?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Definizione di semilocalmente semplicemente connesso + esempio di spazio senza tale proprietà
    tags:
      - 2021
  - course: geometria-2
    content: |
      Invertibilità locale di olomorfe dove la derivata è non nulla.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Dove posso definire una funzione radice quadrata olomorfa?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Gruppo fondamentale degli spazi proiettivi su $\mathbb R$ e su $\mathbb C$
    tags:
      - 2021
  - course: geometria-2
    content: |
      Punti in posizione generale, trasformazioni proiettive, scelta del punto unità - definizioni
    tags:
      - 2021
  - course: geometria-2
    content: |
      Teorema fondamentale trasformazioni proiettive
    tags:
      - 2021
  - course: geometria-2
    content: |
      `O-O` è omotopicamente equivalente a `OO` ma non un suo retratto per deformazione + il loro $\pi_1$
    tags:
      - 2021
  - course: geometria-2
    content: |
      Definizione funzione armonica + ogni armonica è parte reale di una funzione olomorfa su di un semplicemente connesso.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Connessione, connessione per archi e relazione tra le due.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Funzioni meromorfe, poli di funzioni olomorfe. Dimostrazione teorema di Weierstrass
    tags:
      - 2021
  - course: geometria-2
    content: |
      Esempio di un connesso non connesso per archi
    tags:
      - 2021
  - course: geometria-2
    content: |
      $Y$ connesso. $Y \subseteq Z \subseteq \overline{Y} \Rightarrow Z$ connesso
    tags:
      - 2021
  - course: geometria-2
    content: |
      Determinare chiusura dell'insieme $\{0\} \times [0,1] \cap \mathbb Q$ in $\mathbb R^2$, e di $\{0\} \times \,]0,1[ \,\cap\, \mathbb Q$ in $\mathbb R^2$, chi sono i bordi in $\mathbb R^2$ di questi insiemi?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Teorema di Liouville
    tags:
      - 2021
  - course: geometria-2
    content: |
      Birapporto: definizione, cosa succede se scambio $P_1$ e $P_2$, comportamento con trasf. proiettive
    tags:
      - 2021
  - course: geometria-2
    content: |
      Spazi contraibili: definizione, se $x_0 \in X$ contraibile allora $x_0$ ne è retratto per deformazione?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Contraibile $\Rightarrow$ semplicemente connesso
    tags:
      - 2021
  - course: geometria-2
    content: |
      Definizione indice di avvolgimento.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Rivestimento di grado due del wedge di due cerchi e sottogruppo associato nel $\pi_1$
    tags:
      - 2021
  - course: geometria-2
    content: |
      Relazione tra sottogruppi del $\pi_1$, rivestimenti e rivestimento universale.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Quando ho un automorfismo di rivestimento che manda un punto di una fibra in un altro?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Dimostrazione preferita del Teorema Fondamentale dell'Algebra
    tags:
      - 2021
  - course: geometria-2
    content: |
      Definizione di funzione olomorfa/analitica e relazione tra le due
    tags:
      - 2021
  - course: geometria-2
    content: |
      Olomorfa $\Rightarrow$ Analitica
    tags:
      - 2021
  - course: geometria-2
    content: |
      Definizione di rivestimento regolare, esibire un rivestimento non regolare.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Un biolomorfismo dal disco unitario in sé con $f(0) = 0$
    tags:
      - 2021
  - course: geometria-2
    content: |
      Definizione di rivestimento regolare, esibire un rivestimento non regolare.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Principio del massimo modulo
    tags:
      - 2021
  - course: geometria-2
    content: |
      Caratterizzazione degli zeri delle funzioni olomorfe e come contarli con molteplicità
    tags:
      - 2021
  - course: geometria-2
    content: |
      $p_1 : \mathbb R^2 \to \mathbb R$ è aperta/chiusa/propria?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Caratterizzare le funzioni intere e bigettive
    tags:
      - 2021
  - course: geometria-2
    content: |
      In $\mathbb R^n$ aperto connesso sse connesso per archi
    tags:
      - 2021
  - course: geometria-2
    content: |
      Trovare uno spazio connesso ma non connesso per archi.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Dimostrare che la chiusura di un connesso è connessa.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Definizione di parte interna, chiusura e bordo di un insieme. Queste definizioni dipendono dallo spazio ambiente?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Calcolare la chiusura di $(0,1)$ e dei razionali in $[0,1]$ immersi in $\mathbb R$ e $\mathbb R^2$.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Enunciato e dimostrazione del teorema di Liouville.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Calcolare $n$-proiettivo reale
    tags:
      - 2021
  - course: geometria-2
    content: |
      Olomorfa $\Leftrightarrow$ analitica
    tags:
      - 2021
  - course: geometria-2
    content: |
      Esercizio sul proiettivo del compito di luglio
    tags:
      - 2021
  - course: geometria-2
    content: |
      Spazio delle matrici $n \times n$ reali quozientate per azione di coniugio di $GL_n(\mathbb R)$. Lo spazio ottenuto è $T_1$, $T_2$?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Curva affine in $\mathbb C^2$: $y^2=x^3-x$. Qual è la sua chiusura proiettiva? Il supporto affine è denso nel supporto proiettivo? Definizione di asintoto, calcolo degli asintoti e punti singolari di questa curva. Stima brutale del numero di asintoti di una curva di grado $d$.
    tags:
      - 2021
  - course: geometria-2
    content: |
      $f(z)\,\mathrm d z$ chiusa $\Leftrightarrow$ $f$ olomorfa
    tags:
      - 2021
  - course: geometria-2
    content: |
      Per quali "a" complessi esiste $f:\mathbb C^\times \to \mathbb C$ olomorfa non identicamente nulla con $f'(z) = a*f(z)/z$?
    tags:
      - 2021
  - course: geometria-2
    content: |
      $R^3$ meno due rette. Nei tre casi in cui sono incidenti, parallele o sghembe, chi è il $\pi_1$?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Esempio di rivestimento non regolare
    tags:
      - 2021
  - course: geometria-2
    content: |
      Per un rivestimento dallo spazio $E$ connesso e localmente connesso per archi: gruppo degli automorfismi transitivo su una fibra $\Leftrightarrow$ l'immersione del $p_1(E)$ è normale
    tags:
      - 2021
  - course: geometria-2
    content: |
      Trovare tutte le funzioni olomorfe su $\mathbb C$ per cui esistono $k$ e $d$ tali che $|f(z)| \lt k|z|^d$
    tags:
      - 2021
  - course: geometria-2
    content: |
      Gruppo fondamentale di $\mathbb P^n(\mathbb C)$
    tags:
      - 2021
  - course: geometria-2
    content: |
      Biolomorfismi di $\mathbb C$ e del disco aperto
    tags:
      - 2021
  - course: geometria-2
    content: |
      Parlare di retrazione e retrazione per deformazione, con le conseguenze sui gruppi fondamentali
    tags:
      - 2021
  - course: geometria-2
    content: |
      Teorema di Bezout
    tags:
      - 2021
  - course: geometria-2
    content: |
      Data $F$ irriducibile di grado $d$, quanti punti singolari può avere al massimo $F$? (una stima)
    tags:
      - 2021
  - course: geometria-2
    content: |
      Spazi metrici e caratterizzazione dei compatti per spazi metrici
    tags:
      - 2021
  - course: geometria-2
    content: |
      Formula di Cauchy
    tags:
      - 2021
  - course: geometria-2
    content: |
      $f$ olomorfa in $U \setminus \{z\}$ e limitata in un intorno di $z$, cosa possiamo dire?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Definizione di gruppo fondamentale e perché è un gruppo
    tags:
      - 2021
  - course: geometria-2
    content: |
      Formula di Cauchy
    tags:
      - 2021
  - course: geometria-2
    content: |
      Derivata logaritmica
    tags:
      - 2021
  - course: geometria-2
    content: |
      Prodotto di due spazi compatti è compatto
    tags:
      - 2021
  - course: geometria-2
    content: |
      Se il prodotto di due spazi è compatto, è sempre vero che i due spazi sono compatti? (Sì, posso vederli entrambi come immagine continua tramite le proiezioni di $X \times Y$)
    tags:
      - 2021
  - course: geometria-2
    content: |
      Definire l'integrale di forme chiuse su curve continue, accenni di dimostrazione di "integrale su forme chiuse non cambia per curve omotope", un esercizio in cui di fatto serviva la definizione di indice di avvolgimento
    tags:
      - 2021
  - course: geometria-2
    content: |
      Un aperto di $\mathbb R^n$ connesso è connesso per archi, connesso+localmente connesso per archi implica connesso per archi, la connessione per archi è relazione di equivalenza
    tags:
      - 2021
  - course: geometria-2
    content: |
      Quanti asintoti può avere al massimo una curva di $\mathbb P^2(\mathbb C)$?
    tags:
      - 2021
  - course: geometria-2
    content: |
      Automorfismi del disco
    tags:
      - 2021
  - course: geometria-2
    content: |
      Dato $S^1$ e $S^1$ ed il suo $\pi_1$ generato da $a,b$, trova il rivestimento associato ai sottogruppi $\langle a \rangle$ e $N(\langle a \rangle)$ (con quest'ultimo si intende il sottogruppo normale generato da $a$)
    tags:
      - 2021
  - course: geometria-2
    content: |
      Quando una funzione propria è chiusa e dimostrazione (più come esercizio che come teoria)
    tags:
      - 2021
  - course: geometria-2
    content: |
      Gruppo fondamentale del toro
    tags:
      - 2021
  - course: geometria-2
    content: |
      Una funzione olomorfa si può scrivere come serie di potenze
    tags:
      - 2021
  - course: geometria-2
    content: |
      Elencare gli assiomi di separazione, dimostrare le varie implicazioni. Dare un controesempio a scelta delle implicazioni metrizzabile -> normale -> regolare -> $T_2$
    tags:
      - 2021
  - course: geometria-2
    content: |
      Studiare $f$ olomorfa tale che $|f(z)| \lt k|z|^d$.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Teorema di Liouville (con dimostrazione)
    tags:
      - 2021
  - course: geometria-2
    content: |
      Un punto è singolare se e solo se il gradiente si annulla.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Formula di Cauchy per funzioni olomorfe.
    tags:
      - 2021
  - course: geometria-2
    content: |
      Trova un rivestimento di grado 3 del bouquet di due circonferenze
    tags:
      - 2021

  - course: algebra-1
    content: |
      Trovare per quali $n$ esiste un’estensione di $\mathbb Q$ con discriminante (in modulo?) = $7^n$
    tags:
      - 2023
  - course: algebra-1
    content: |
      Data un'estensione $\mathbb L / \mathbb K$ di grado $6$ e un primo $p$ di $\mathbb K$, trovare tutti e soli i modi possibili in cui $p$ può fattorizzarsi in $\mathbb L$, esibendo per ciascun modo un esempio.
    tags:
      - 2023
  - course: algebra-1
    content: |
      Trovare la minima estensione ciclotomica di $\mathbb Q$ che contenga le radici quadrate di $3$, $5$ e $13$.
    tags:
      - 2023
  - course: algebra-1
    content: |
      Determinare i primi che spezzano completamente in $\mathbb Q(\sqrt[5]{2})/\mathbb Q$
    tags:
      - 2023
  - course: algebra-1
    content: |
      Definizione di discriminante e proprietà
    tags:
      - 2023
  - course: algebra-1
    content: |
      Considera un’estensione di $\mathbb Q$ con gruppo di Galois $\mathbb{Z}_2 \times \mathbb{Z}_2$. E’ possibile che ramifichi esattamente un primo? $2$? $3$?
    tags:
      - 2023
  - course: algebra-1
    content: |
      Gruppo delle classi, definizione e dimostrazione della finitezza (assumendo lambda con la giusta proprietà)
    tags:
      - 2023
  - course: algebra-1
    content: |
      Determinare come spezzano i primi in $\mathbb Q(\sqrt[5]{3})$, in particolare se esistono primi che spezzano completamente e come spezza $5$.
    tags:
      - 2023

  # Domande 2021 da Fra

  - course: algebra-1
    content: |
      Come si classificano gli ideali primi in $\mathbb Z[i]$ + fare una lista
    tags:
      - 2021
  - course: algebra-1
    content: |
      Calcolare min n tale che $A_n$ (o $S_n$) contenga un gruppo di ordine $21$
    tags:
      - 2021
  - course: algebra-1
    content: |
      Anelli speciali
    tags:
      - 2021
  - course: algebra-1
    content: |
      $A_n$ è semplice quando... (per ogni $n>=5$) + classi di coniugio e elementi
    tags:
      - 2021
  - course: algebra-1
    content: |
      Discorso generale sulle permutazioni + scrittura in cicli -> ogni permutazione si scrive in modo “unico” come prodotto di cicli disgiunti
    tags:
      - 2021
  - course: algebra-1
    content: |
      Quante scritture diverse può avere un k ciclo?
    tags:
      - 2021
  - course: algebra-1
    content: |
      Come posso dare una definizione più formale della decomposizione di cicli? Con un’azione da quale gruppo a quale gruppo?
    tags:
      - 2021
  - course: algebra-1
    content: |
      Segno delle permutazioni
    tags:
      - 2021
  - course: algebra-1
    content: |
      Teorema di Cayley -> caso in cui $G = S_3$ (chi è l’immagine? Dove va un ciclo $(1,2)$?)
    tags:
      - 2021
  - course: algebra-1
    content: |
      Perché i sottogruppi normali corrispondono alle sottoestensioni normali
    tags:
      - 2021
  - course: algebra-1
    content: |
      Esempio particolare
    tags:
      - 2021
  - course: algebra-1
    content: |
      Elementi di Galois
    tags:
      - 2021

  # Domande di Aritmetica da una raccolta di Luca Bruni

  - course: aritmetica
    content: |
      Un polinomio $p \in \mathbb{Z}[x]$ può essere riducibile o irriducibile. Lo stesso polinomio, preso con coefficienti in $\mathbb{Z}/p\mathbb{Z}[x]$ può essere riducibile o irriducibile. Che relazione c’è tra queste due cose?
      (Attenzione se su $\mathbb{Z}/p\mathbb{Z}$ la scomposizione diventa banale)
    tags:
      - 2015

  - course: aritmetica
    content: |
      Capire se $-1$ è residuo quadratico modulo $p$. (Hint: si può dare per scontato che esista un generatore)
    tags:
      - 2015

  - course: aritmetica
    content: |
      Sia $q \in \mathbb{Z}[x]$ un polinomio irriducibile. Si chiede se $\exists p \in P$ tale che $q$ modulo $p$ è riducibile?
    tags:
      - 2015

  - course: aritmetica
    content: |
      Sia $G$ un gruppo abeliano finito e sia $H \triangleleft G$. Sappiamo che sia $H$ che $G/H$ sono ciclici. Si può dedurre che $G$ è ciclico? Se no, c’è una qualche altra ipotesi che mi permette di dedurlo? (Hint: pensare agli ordini di $H$ e $G/H$)
    tags:
      - 2015

  - course: aritmetica
    content: |
      Fai un esempio di due anelli isomorfi come spazi vettoriali ma non come anelli.
    tags:
      - 2015

  - course: aritmetica
    content: |
      Consideriamo $\sigma : \mathbb{N}^+ \to \mathbb{N}^+$ definita come $$\sigma(n) = \sum_{d \mid n} d.$$ Dimostrarne la moltiplicatività, ovvero che $\sigma(mn) = \sigma(m) \cdot \sigma(n)$ se $(n,m) = 1$.
    tags:
      - 2015

  - course: aritmetica
    content: |
      Si consideri in $M(K, n, n)$ l’insieme delle matrici quadrate invertibili di ordine $n$ a coefficienti nel campo $K$. Dimostrare che è un gruppo.

      Consideriamo $M(\mathbb{F}_{11}, 2, 2)$. Non è un gruppo abeliano ma mostriamo che esiste un sottogruppo normale. (Hint: prendiamo l’insieme delle matrici il cui determinante ...)

      Sappiamo che ogni sottogruppo normale di un gruppo è $\ker$ di un omomorfismo. Sai trovare un omomorfismo $\varphi : M(\mathbb{F}_{11}, 2, 2) \to \mathbb{F}_{11}$ che abbia come $\ker$ il sottogruppo delle matrici con determinante che è un quadrato in $\mathbb{F}_{11}$?
    tags:
      - 2015

  - course: aritmetica
    content: |
      Quanti sono i polinomi irriducibili di grado $n$ su $\mathbb{F}_p$? (Hint: può essere utile provare prima il caso dei polinomi di secondo grado. Hint: in alternativa si possono contare i polinomi riducibili.)
      Hint: Altrimenti dimostrate che 
      $$\prod_{\mathclap{\substack{p(x) \text{irriducibile} \\ \deg(p(x)) | n}}} p(x) = x^{p^n} - x.$$
    tags:
      - 2015

  - course: aritmetica
    content: |
      Sia $G = \langle x_1, x_2 \rangle$ un gruppo e $H < G$ un sottogruppo. È vero che anche $H$ è generato da al più due elementi? Se è falso trovare un controesempio. Provare prima il caso $H \triangleleft G$, poi il caso generale. (Hint: una volta è vero, l’altra è falsa)
    tags:
      - 2015

  - course: aritmetica
    content: |
      Descrivere i sottogruppi di $G = \mathbb{Z}_{10} \times \mathbb{Z}_5$ e contare i sottogruppi $H \triangleleft V$ tali che $|H| = 1000$ e
      $V = \mathbb{Z}_{1000} \times \mathbb{Z}_{500}$. E quanti sono i sottogruppi $H \triangleleft V$ tali che $|H| = 5$?
    tags:
      - 2015

  - course: aritmetica
    content: |
      Considera l’insieme $W = \{p(x) \in \mathbb{Z}_5 [x]\}$. Ogni polinomio $p \in W$ lo posso vedere come funzione $f_p : \mathbb{Z}_5 \to \mathbb{Z}_5$ associando ad ogni polinomio la funzione valutazione sui suoi elementi.

      Esistono polinomi distinti la cui funzione associata è la stessa?

      Sia $\varphi$ l’omomorfismo che ad un polinomio associa la sua funzione polinomiale in $\mathbb{Z}/p\mathbb{Z}$. Qual è il $\ker$ di questa funzione? E l’immagine di $\varphi$ quanti elementi ha?
    tags:
      - 2015

  - course: aritmetica
    content: |
      Siano $\alpha, \beta$ algebrici su $\mathbb{Q}$ tali che $\deg(\alpha) = m$ e $\deg(\beta) = n$. Quali sono i possibili valori per $\deg(\alpha + \beta)$?

      Qual è il minimo $\deg(\alpha + \beta)$ fissati $m$ ed $n$?
    tags:
      - 2015

  - course: aritmetica
    content: |
      $(\mathbb{Q}, +)$ è ciclico? Quanti generatori ha?
      (Hint: considera le frazioni con numeratore uno e denominatore potenza di un primo) Dimostra che quelli che hai trovato generano.
    tags:
      - 2015

  - course: aritmetica
    content: |
      Sia $H < G$, con $G$ gruppo ciclico finito. Dimostra che anche $H$ è ciclico. Vale anche nel caso $|G| = +\infty$?
    tags:
      - 2015

  - course: aritmetica
    content: |
      $\forall n \in \mathbb{N}$ sia $z_n = e^{i 2\pi / n}$. Che cosa ottengo se aggiungo $z_n$ a $\mathbb{Q}$? E se aggiungo $z_n$ e $z_m$ con $m \neq n$?

      Calcola il grado dell’estensione di campo $[\mathbb{Q}(z_n , z_m) : \mathbb{Q}]$ (Hint: $[\mathbb{Q}(z_n) : \mathbb{Q}] = \varphi(n)$)

      Dimostra che se ho $(n,m) = 1$ allora $\mathbb{Q}(z_{nm}) = \mathbb{Q}(z_n , z_m)$.
      Dimostra che $\sum_{j=0}^{p-1} x^j$ è irriducibile su $\mathbb{Q}[x]$.
    tags:
      - 2015

  - course: aritmetica
    content: |
      Trova un $\mathbb{Z}/n\mathbb{Z} [x]$ in cui esiste un polinomio $p(x)$ tale che $\exists k \in \mathbb{N}$ con $p^k = 0$.
      Esistono polinomi invertibili in $\mathbb{Z}/6\mathbb{Z} [x]$?

      Sia $p(x) = \sum_{i=0}^{n} a_i x^i$ tale che $\exists k \in \mathbb{N}$ con $p^k = 0$. Dimostra che allora $a_i$ è nilpotente $\forall 0 \leq i \leq n$.
    tags:
      - 2015

  - course: aritmetica
    content: |
      Sia $f (x) = x^{14} + 2 \in \mathbb{F}_{13} [x]$. Trova il suo campo di spezzamento.
    tags:
      - 2015

  - course: aritmetica
    content: |
      Sia $G = (\mathbb{Z}/m\mathbb{Z})^*$ un gruppo e $f : G \to G$ definita come $f (x) = x^5$ una funzione. È un morfismo?

      Quando è iniettiva e quando è suriettiva (al variare di $m$)?

      Mostra che $\ker \varphi \cong \mathbb{Z}_5 \times \mathbb{Z}_5 \times \dots \times \mathbb{Z}_5$.

      Trova un $G$ tale che $\ker \varphi \cong \mathbb{Z}_5 \times \mathbb{Z}_5$.
    tags:
      - 2015

  - course: aritmetica
    content: |
      Dimostrare che $\forall p \in \mathbb{P}$ il polinomio $x^{p-1} + x^{p-2} + \dots + x + 1 \in \mathbb{Q}[x]$ è irriducibile.

      Dimostra che $f (x)$ è irriducibile in $\mathbb{Q}[x]$ se e solo se $f (x + a)$ è irriducibile, con $a \in \mathbb{Q}$.

      Per quali $n \in \mathbb{N}$ si ha $x^n + x^{n-1} + \dots + x + 1$ irriducibile?
    tags:
      - 2015
  - course: aritmetica
    content: |
      Quando esiste $(3x+5)^{-1}$ in $Z_{100}$? (con x parametro).

      So che $x^2 = a (p)$. Quando $\exists y$ t.c. $y^2 = (p^2)$?

      (Hint: provare $y = x + bp$)
      $\sqrt{2}+\sqrt{3}+\sqrt{5}$ è algebrico sui razionali? Trova un polinomio su cui si annulla e trova una base di

      $\mathbb{Q}(\sqrt{2},\sqrt{3},\sqrt{5})$
      Sia K un campo che contiene Q. Quando $K(\sqrt{a}) = K(\sqrt{6})$?
    tags:
      - 2015

  - course: aritmetica
    content: |
      Qual è il campo di spezzamento di $x^7 - 2$ in $\mathbb{F}_{101}$?
    tags:
      - 2015

  # Ricerca Operativa dal sito di Fra

  - course: ricerca-operativa
    content: |
      Definizione e caratterizzazione algebrica direzioni ammissibili e di crescita + considerazioni varie su Lemma di Farkas e la mutua esclusività dei due problemi.
    tags:
      - 2022-01

  - course: ricerca-operativa
    content: |
      Formulazione in PL problema di flusso di costo minimo, variante se volessi minimizzare il flusso su ogni singolo arco.
    tags:
      - 2022-01

  - course: ricerca-operativa
    content: |
      Trovare i piani di taglio di Gomory su un esempio pratico.
    tags:
      - 2022-01

  - course: ricerca-operativa
    content: |
      Cosa succede nell’algoritmo del simplesso primale se $A_N \xi \leq 0$ e collegamento con il teorema fondamentale della PL.
    tags:
      - 2022-01

  - course: ricerca-operativa
    content: |
      Data un’istanza del problema del flusso di costo minimo come stabilire se esistono flussi ammissibili.
    tags:
      - 2022-01

  - course: ricerca-operativa
    content: |
      Modello PLI per il problema del commesso viaggiatore.
    tags:
      - 2022-01

  - course: ricerca-operativa
    content: |
      Direzione di crescita del simplesso duale.
    tags:
      - 2022-01

  - course: ricerca-operativa
    content: |
      Esercizio di modellazione con annessa una domanda sul flusso (scrivere come problema lineare uno dei problemi di flusso).
    tags:
      - 2022-01

  - course: ricerca-operativa
    content: |
      L’algoritmo del rilassamento del TSP.
    tags:
      - 2022-01

  - course: ricerca-operativa
    content: |
      Teorema forte della dualità e un esercizio di branch and bound per il TSP.
    tags:
      - 2022-01

  - course: ricerca-operativa
    content: |
      Teorema forte della dualità.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Caratterizzazione dell’ottimalità per il problema dei cammini minimi.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Piani di taglio di Gomory.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Caratterizzazione algebrica delle direzioni di ammissibilità e di crescita.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      (DR) ha soluzione, che posso dire della soluzione duale?
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Esempio geometrico di soluzione primale unica e duale degenere.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Formulazione di TSP in PLI con rilassamento MST.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Se so che $3x_1 + 6x_2 + 9x_3 \leq 13$ è un piano di taglio, posso dire che anche $x_1 + 2x_2 + 3x_3 \leq 4$ è un piano di taglio?
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Cosa si può dire se $A_N \xi \leq 0$?
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Formulazione di CSP in PLI con rilassamento.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Discutere l’ottimalità di CSP al variare del parametro $L$.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Discutere l’esistenza di una soluzione ammissibile per CSP (trovare un algoritmo: cammini minimi con costi=lunghezze).
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Verificare mediante scarti complementari se una soluzione del duale è ottima.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Relazione tra flusso massimo e taglio minimo.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Esempio di grafo con più tagli di capacità minima.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Rilassamento convessificato di un problema di programmazione lineare intera.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Caratterizzazione direzioni ammissibili e di crescita.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Piani di taglio di Gomory.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      È possibile che il problema di flusso massimo sia vuoto? Può essere che il valore del flusso massimo sia zero? Quando è possibile?
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Esegui un’iterazione del simplesso duale.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Definisci piani di taglio di Gomory e trovane uno per il problema precedente.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Dato un grafo, esibire dei bilanci, costi e capacità tali che il problema di flusso di costo minimo ammetta più di una soluzione (e dire quante).
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Dato il problema $\max (x_1 + 2x_2)$ soggetto ai vincoli:  
      $$
      \begin{cases}
      x_2 \leq 4 \\
      x_1 \leq 2 \\
      x_1 - 2x_2 \leq 10 \\
      2x_1 + x_2 \leq 4 \\
      -x_1 \leq -4
      \end{cases}
      $$
      come decidere da $B = \{4, 5\}$ quale algoritmo utilizzare?
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Dimostrare che $y(\theta)$ è una direzione di decrescita nell’algoritmo del simplesso duale.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Flusso massimo - Taglio minimo con dimostrazione.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Data una rete, fornire un algoritmo per trovare il cammino minimo dal nodo $s$ al nodo $t$ supponendo che ogni nodo costi $T$, con tempi di percorrenza degli archi $t_{ij}$, $t_{i'j'}$.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Modello PL del problema di flusso di costo minimo.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Un flusso ammissibile è di costo minimo se e solo se non esistono cicli aumentanti negativi.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Modellazione di un problema di cammino minimo "doppio", con due coppie sorgente-destinazione.
    tags:
      - 2023

  - course: ricerca-operativa
    content: |
      Come cambia il modello se impongo che i cammini (da $s_1$ a $t_1$, da $s_2$ a $t_2$) non abbiano archi in comune?
    tags:
      - 2023

  # Raccolta di Istituzioni di Geometria da Fra

  - course: istituzioni-di-geometria
    content: |
      Definizione di gruppo fondamentale e perché è un gruppo
    tags:
      - 2023

  - course: istituzioni-di-geometria
    content: |
      Hopf-Rinow
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Mayer-Vietoris a supporto cpt
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      M cpt => X cv sempre completo (in realtà poi ha chiesto “se vivi almeno epsilon ecc”)
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Frobenius
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Invarianza omotopica (non ha chiesto l'uguaglianza con la derivata di lie, gli è bastata la frase "per definizione di derivata di Lie")
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Connessione di Levi-Civita (definizione praticamente)
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Connessione compatibile (proposizione dei fatti equivalenti)
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Isotopia tra sottovarietà e isotopia ambiente, che relazioni ci sono
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Differenziale di una $k$-forma (ha chiesto di dim che il differenziale su $R^n$ è unico)
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Trasporto parallelo
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Meyer-Vietoris
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Orientazione; perché mobius e klein non sono orientabili
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Relazione tra euclidea e piatta
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Dualità di poincare
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Definizione gruppo di Lie e sottogruppo di Lie
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Esempio di immersione iniettiva che non è embedding(?)
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Algebra di Lie, distribuzione (?) Non ho capito, qualcosa in cui si applica Frobenius. Ah forse la bigezione tra sottogruppi connessi e algebre di lie.
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Definizione derivata di lie.
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Perché le geodetiche sono curve minimizzanti
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Definizione bracket di Lie di due campi vettoriali, cos'è che bisogna dimostrare? Se metto un + funziona lo stesso? (Verificare le proprietà delle derivazioni)
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Rigidità isometrie
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Stokes
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Embedding compatto
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      compatta $\Rightarrow$ geodeticamente completa
    tags:
      - 2024
  - course: istituzioni-di-geometria
    content: |
      Formula magica di Cartan (idea)
    tags:
      - 2024

  # Raccolta di ETI da Fra

  - course: eti
    content: |
      Dimostrare Cantor-Bernstein
    tags:
      - Mamino
  - course: eti
    content: |
      Esistenza ed unicità della differenza fra ordinali
    tags:
      - Mamino
  - course: eti
    content: |
      Esercizio su cardinalità di certe funzioni reali
    tags:
      - Mamino
  - course: eti
    content: |
      assioma di scelta ed enunciati equivalenti
    tags:
      - Mamino
  - course: eti
    content: |
      AC $\Rightarrow$ Lemma di Zorn
    tags:
      - Mamino
  - course: eti
    content: |
      Teorema di Hartogs e robe sugli ordinali
    tags:
      - Mamino
  - course: eti
    content: |
      Verificare che la definizione di esponenziale tra buoni ordini è ben data
    tags:
      - Mamino
  - course: eti
    content: |
      Teorema di cantor-bendixon, la dimostrazione
    tags:
      - Mamino
  - course: eti
    content: |
      Se prendendo un ordinale, ne faccio la forma normale di cantor, poi sugli esponenti che compaiono che non sono epsilon-number fare la forma normale e cosi via, dire se mi fermo dopo un numero finito di passi o no. (La risposta è si e si ragiona sulla forma normale di cantor che può avere il minimo controesempio, ossia il minimo ordinale per cui questa operazione non termina in un numero finito di passi)
    tags:
      - Mamino
  - course: eti
    content: |
      Dimostrare Cantor-Bernstein
    tags:
      - Mamino
  - course: eti
    content: |
      Esercizio: qual è la cardinalità dei polinomi a coefficienti in $\mathbb Z / 7$ che hanno per radici tutti gli elementi di $\mathbb Z / 7$?
    tags:
      - Mamino
  - course: eti
    content: |
      Cosa si può dire della cofinalità di cardinali regolari e limite? Dimostralo
    tags:
      - Mamino
  - course: eti
    content: |
      Dimostrare $\aleph_\alpha^2$ = $\aleph_alpha$ (prima mi aveva chiesto se secondo me per dimostrarlo serviva la scelta)
    tags:
      - Mamino
  - course: eti
    content: |
      Con la scelta cosa si può dire a riguardo? (Tarsky, non me lo ha fatto dimostrare)
    tags:
      - Mamino
  - course: eti
    content: |
      Esistenza ed unicità del numero di hartogs
    tags:
      - Mamino
  - course: eti
    content: |
      Unicità dell'ordinale isomorfo ad un b.o.
    tags:
      - Mamino
  - course: eti
    content: |
      Definire i $V_{\alpha}$, che cardinalità hanno, e punti fissi dell'associazione $\alpha \Rightarrow |V_{\alpha}|$, mostrare che i punti fissi sono una classe, l'$(\omega+1)$-esimo punto fisso che cofinalità ha, esistono punti fissi non regolari
    tags:
      - Mamino

  - course: istituzioni-di-algebra
    content: |
      Domanda 5 (Artin-Rees & Krull Intersection)
      - A corollary of Artin-Rees (exactness of completion for f.g. modules over Noe rings)
      - Why Artinian Local implies Complete (w.r. to $P$) [$P^n$ stabilizes]
      - Example of Artinian Local which is not a field (e.g. $K[x]/(x^n), n>1$)
    tags:
      - Tamas
  - course: istituzioni-di-algebra
    content: |
      Domanda 13 (Equivalence between $D^-(A)$ and $K^-(P)$)
      - What do the intermediate lemmas tell us in the case of $R$-Mod?
      - Where did we use this theorem?
    tags:
      - Tamas
  - course: istituzioni-di-algebra
    content: |
      Domanda 12
      - Definition and properties of exact triangles
    tags:
      - Tamas
  - course: istituzioni-di-algebra
    content: |
      Domanda 14
      - Base change for $\text{Tor}$ tensor a flat object
    tags:
      - Tamas

  # Raccolta di MR di Fra

  - course: meccanica-razionale
    content: |
      Equazioni di Eulero
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Moto per inerzia (una panoramica di tutti i risultati)
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Definizione di stabilità
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Instabilità della seconda rotazione stazionaria tramite la linearizzazione (pseudo-esercizio)
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Riduzione di Routh
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Se passando al sistema ridotto trovo una soluzione stazionaria, posso con-
      cludere che ho una soluzione stazionaria del sistema di partenza? (No,
      l'esempio è il moto circolare che ha $\rho$ costante)
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Equazioni Cardinali della Dinamica
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Scrivere le equazioni del moto di una bicicletta (con una coppia di forze
      applicata sulla ruota posteriore) che rotola senza strisciare lungo Ox e
      calcolarne le componenti tangenziali delle reazioni vincolari sui punti di
      contatto
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Dire qualitativamente quale equazione e quale polo è conveniente usare
      per calcolare le componenti tangenziali delle reazioni vincolari nel caso
      in cui la stessa bicicletta sia vincolata ad una guida circolare e spiegare
      perché
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Dire quali sono le forze in gioco di un' asta appesa all'origine di un piano
      $Oxy$ (con gravità) che ruota in modo uniforme intorno all'asse y, e dare
      un'idea di calcolo dell'energia potenziale di tali forze
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Dimostrare che, se un sistema ha trinomio invariante è nullo e la risultante
      è non nulla, allora è equivalente al sistema composto dalla sola risultante
      applicata ad un punto dell'asse centrale
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Definizione di forze interne di tipo classico e prime proprietà
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Definizione di operatore di inerzia e prime proprietà, cosa sono i momenti
      principali di inerzia e in cosa è utile per lo studio del moto di un corpo
      rigido
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Scomposizione di momento angolare in cui compare il momento di inerzia
      e scomposizione rispetto al baricentro
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Modi normali di oscillazione cosa sono e scrivere il sistema linearizzato a
      cui ci si riduce per studiare la stabilità
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Definizione di velocità angolare, formule di Poisson, derivata in diversi
      sistemi di riferimento
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Velocità angolare di un corpo rigido ed esercizio sul calcolo di una velocità
      angolare (guida rotola senza strisciare e disco r.s.s. Sulla guida)
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Equivalenza tra equazioni di Lagrange di prima specie ed eq. di D'Alembert

    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      equilibri, Lagrange-Dirichlet (x2)
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      integrale di Jacobi
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      asse istantaneo di rotazione
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      energia potenziale generalizzata delle forze apparenti, lagrangiana per il
      problema dei tre corpi in un riferimento rotante, perché è utile in questo
      riferimento
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Teorema di Noether: premesse, enunciato, dimostrazione, applicazione
      nel caso con una variabile ciclica (ritrovare che il momento coniugato si
      conserva), applicazione nel caso dei moti centrali (invarianza per rotazione,
      ritrovare che il momento angolare si conserva)
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Moti centrali: fare la storia del potenziale efficace, mostrare che sono
      integrabili, quando un'orbita è periodica?
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Forze conservative e energia potenziale; forze interne di tipo classico; i
      sistemi di forze di tipo classico hanno risultante nulla; energia potenziale
      delle forze di tipo classico.
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Teorema di König, versione per sistemi di N punti e versione per corpo
      rigido
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Le forze interne ammettono potenziale
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Trovare gli equilibri di un sistema di 3 corpi soggetti all interazione gravi-
      tazionale (che si risolve con il teorema di Eulero sulle omogene enunciato)
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Discorsi generali sui vincoli, esempio di vinvolo olonomo
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      In presenza di vincoli olonomi cosa si può dire dell energia cinetica
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Vincoli ideali
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Potenziale delle forze apparenti
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      definizione di operatore di inerzia e prima proprietà fino al teorema di
      scomposizione. Huygens-Steiner e un esempio di applicazione
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      principio di d'Alembert e definizione di forze generalizzate. Calcolo di
      quest'ultime nel caso dell'asta ruotante
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      definizione di equilibrio stabile; come interpreti questa definizione per gli
      equilibri stabili della lagrangiana?
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Dimostrare che il vincolo di rigidità di un corpo rigido è un vincolo olonomo
      e ideale
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Lagrangiana ridotta. Che cosa puoi dire sulla stabilitá/instabilità del sis-
      tema di partenza se trovi un equilibrio stabile/instabile per la Lagrangiana
      di Routh?
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Esercizio 2 10 Maggio 2018 (Matematica)
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Operatore di inerzia
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Basi principali di un sistema di 8 punti disposti ai vertici di un cubo
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Potenziali generalizzati
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Potenziale generalizzato della forza di Coriolis
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Problema inverso di Keplero
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Lagrange-Dirichlet
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Parlare dei sistemi equivalenti di vettori applicati
    tags:
      - 2023

  - course: meccanica-razionale
    content: |
      Problema dei due corpi e problema di keplero
    tags:
      - 2023

  # Raccolta di Analisi 2

  - course: analisi-2
    content: |
      Dimostrazione del teorema di divergenza?
    tags:
      - 2023

  - course: analisi-2
    content: |
      Definire la misura di Lebesgue nei due modi
      (Misura esterna+Caratheodory e modo costruttivo tramite aperti e compatti)
    tags:
      - 2023

  - course: analisi-2
    content: |
      Esempio di insieme non misurabile
    tags:
      - 2023

  - course: analisi-2
    content: |
      Insiemi frattali e la loro dimensione e moltiplicatori di Lagrange
    tags:
      - 2023

  - course: analisi-2
    content: |
      Weierstrass in $\mathbb{R}^n$
    tags:
      - 2023

  - course: analisi-2
    content: |
      Definizione di compatto
    tags:
      - 2023

  - course: analisi-2
    content: |
      Gauss Green con dimostrazione e conseguenze (formula dell’area)
    tags:
      - 2023

  - course: analisi-2
    content: |
      Enunciato del teorema di divergenza in $\mathbb{R}^n$
    tags:
      - 2023

  - course: analisi-2
    content: |
      Definizione di flusso di un campo attraverso una superficie
    tags:
      - 2023

  - course: analisi-2
    content: |
      Scrivere sviluppo in serie di Fourier di $f(x)=|x|$ su $[-\pi,\pi]$ estesa per periodicità su $\mathbb{R}$
    tags:
      - 2023

  - course: analisi-2
    content: |
      Risultati di convergenza serie di Fourier e dimostrazione della convergenza in $L^2$
    tags:
      - 2023

  - course: analisi-2
    content: |
      Teorema di Cauchy
    tags:
      - 2023

  - course: analisi-2
    content: |
      Controesempio di esistenza ma non unicità
    tags:
      - 2023

  - course: analisi-2
    content: |
      Teorema di Peano (solo idea della dim)
    tags:
      - 2023

  - course: analisi-2
    content: |
      Cauchy-Lipschitz
    tags:
      - 2023

  - course: analisi-2
    content: |
      Banach-Caccioppoli
    tags:
      - 2023

  - course: analisi-2
    content: |
      Forme differenziali chiuse e esatte definizione e quando chiusa implica esatta e viceversa
    tags:
      - 2023

  - course: analisi-2
    content: |
      Definizione di serie numerica; cosa significa che converge/diverge; definizione equivalente di convergenza (criterio di Cauchy)
    tags:
      - 2023

  - course: analisi-2
    content: |
      Criterio di condensazione di Cauchy
    tags:
      - 2023

  - course: analisi-2
    content: |
      Dimostrare che $\mathbb{R}$ è completo per successioni
    tags:
      - 2023

  - course: analisi-2
    content: |
      Enunciato del Teorema Fondamentale del Calcolo
    tags:
      - 2023

  - course: analisi-2
    content: |
      Teorema di esistenza degli zeri
    tags:
      - 2023

  - course: analisi-2
    content: |
      Teorema dei valori intermedi
    tags:
      - 2023

  - course: analisi-2
    content: |
      Una funzione che soddisfa la proprietà di Darboux è continua?
    tags:
      - 2023

  - course: analisi-2
    content: |
      Enunciato Teorema Fondamentale del Calcolo
    tags:
      - 2023

  - course: analisi-2
    content: |
      Teorema di Weierstrass
    tags:
      - 2023

  - course: analisi-2
    content: |
      Dimostrare che esiste una successione dentro E che tende a sup E
    tags:
      - 2023

  - course: analisi-2
    content: |
      Teorema della Media Integrale
    tags:
      - 2023

  - course: analisi-2
    content: |
      Funzioni continue sono integrabili
    tags:
      - 2023

  - course: analisi-2
    content: |
      Dimostrazione di Heine-Cantor
    tags:
      - 2023

  - course: analisi-2
    content: |
      Cos'è una successione di Cauchy
    tags:
      - 2023

  - course: analisi-2
    content: |
      Dimostrare che una successione di Cauchy reale converge
    tags:
      - 2023

  - course: analisi-2
    content: |
      Teorema di Darboux
    tags:
      - 2023

  - course: analisi-2
    content: |
      Esempio di funzione con derivata non continua
    tags:
      - 2023

  - course: analisi-2
    content: |
      Caratterizzare i punti di discontinuità di una derivata
    tags:
      - 2023

  - course: analisi-2
    content: |
      Teorema di Lagrange; conseguenze sulla monotonia di Lagrange
    tags:
      - 2023

  - course: analisi-2
    content: |
      Dimostrazione Polinomio di Taylor con resto di Peano e di Lagrange
    tags:
      - 2023

  - course: analisi-2
    content: |
      Criterio di Leibniz per le serie
    tags:
      - 2023

  - course: analisi-2
    content: |
      Enunciato criterio di Dirichlet; applicazione alla serie $\sum \frac{\sin n}{n^\alpha}$ con $\alpha>0$
    tags:
      - 2023

  - course: analisi-2
    content: |
      Perché $\sin n$ non ha limite a $+\infty$ (e $e^{in}$ denso nella circonferenza unitaria)
    tags:
      - 2023

  - course: analisi-2
    content: |
      Due definizioni equivalenti di $e$
    tags:
      - 2023

  - course: analisi-2
    content: |
      dimostrazione lagrange
    tags:
      - 2023

  - course: analisi-2
    content: |
      dimostrazione rolle
    tags:
      - 2023

  - course: analisi-2
    content: |
      qualche implicazione di lagrange
    tags:
      - 2023

  - course: analisi-2
    content: |
      definizione di funzione analitica
    tags:
      - 2023

  - course: analisi-2
    content: |
      esempio di funzione non analitica
    tags:
      - 2023

  - course: analisi-2
    content: |
      teoria dei massimi e dei minimi con taylor oppure con le derivate successive
    tags:
      - 2023

  - course: analisi-2
    content: |
      teorema di esistenza e unicità
    tags:
      - 2023

  - course: analisi-2
    content: |
      definizione di equazione differenziale ordinaria
    tags:
      - 2023

  - course: analisi-2
    content: |
      mostrare come si risolvono equazioni lineari
    tags:
      - 2023

  - course: analisi-2
    content: |
      mostrare che lo spazio delle soluzioni omogenee è uno spazio vettoriale
    tags:
      - 2023

  - course: analisi-2
    content: |
      Esempio di funzione continua solo in un punto. F continua manda compatti in compatti. Definizione di integrale e teorema della media.
    tags:
      - 2023

  - course: analisi-2
    content: |
      ha chiesto di dimostrare che la funzione integrale è continua e se ingenerale è qualcosa di più che continua (è uniformemente continua)
    tags:
      - 2023

  - course: analisi-2
    content: |
      E di definire cos’è l’integrale di riemann
    tags:
      - 2023

  - course: analisi-2
    content: |
      Teorema di Rolle,Lagrange.
    tags:
      - 2023

  - course: analisi-2
    content: |
      Una funzione con derivata nulla è costante.
    tags:
      - 2023

  - course: analisi-2
    content: |
      Una funzione con derivata seconda nulla è una retta (varie dimostrazionei  via Lagrange, Taylor, con problema di Cauchy)
    tags:
      - 2023

  - course: analisi-2
    content: |
      Cosa è una serie e dimostrazione criterio di Cauchy (via completezza di $\mathbb{R}$)
    tags:
      - 2023

  - course: analisi-2
    content: |
      Se $f$ derivabile, $f^\prime$ manda intervalli in intervalli. Se $f^\prime$ può avere discontinuità a salto, baffo di Peano
    tags:
      - 2023

  # GTD
  - course: geometria-e-topologia-differenziale
    content: |
      Cosa è una varietà? Come mostri che $S^n$ sia una varietà?
    tags:
      - 2022

  - course: geometria-e-topologia-differenziale
    content: |
      Conosci un altro modo utile per dimostrare che qualcosa sia una varietà? (Usava valori regolari e boh)
    tags:
      - 2022

  - course: geometria-e-topologia-differenziale
    content: |
      Parla di valori e punti critici di una applicazione tra varietà.
    tags:
      - 2022

  - course: geometria-e-topologia-differenziale
    content: |
      Definizione di valore regolare (la definizione ha un buco, molto puntiglioso: mancava che se $y$ non sta nell'immagine il valore è regolare).
    tags:
      - 2022

  - course: geometria-e-topologia-differenziale
    content: |
      Grado di applicazione costante: quale è? Perché è così, quale è il ragionamento?
    tags:
      - 2022

  - course: geometria-e-topologia-differenziale
    content: |
      Preimmagini di valori regolari hanno cardinalità finita sotto quali ipotesi?
    tags:
      - 2022

  - course: geometria-e-topologia-differenziale
    content: |
      Che ipotesi metti oltre a stessa dimensione per definire un grado mod 2? Mostralo (Proprietà uno e proprietà due).
    tags:
      - 2022

  - course: geometria-e-topologia-differenziale
    content: |
      Principale applicazione topologica della teoria del grado mod 2? (Brouwer) Enunciala e dimostrala.
    tags:
      - 2022

  - course: geometria-e-topologia-differenziale
    content: |
      Il passaggio da infinito a zero usa la teoria del grado? Dove usi teoria del grado per dimostrare cosa la usi? Dimostralo.
    tags:
      - 2022

  - course: geometria-e-topologia-differenziale
    content: |
      Disegna la sfera di raggio 1 in $\mathbb{R}^3$, piano $z=3$, mappa che manda $(x,y,z)$ in $(x,y,3)$. Se restringo tale mappa alla sfera che grado ha?
    tags:
      - 2022

  - course: geometria-e-topologia-differenziale
    content: |
      Il grado modulo due è invariante per cosa? Mostralo (Omotopia).
    tags:
      - 2022

  - course: geometria-e-topologia-differenziale
    content: |
      Teorema punto fisso Brouwer caso $\mathbb{C}^{\infty}$.
    tags:
      - 2022

  - course: geometria-e-topologia-differenziale
    content: |
      $S^n$ è una varietà, dimostrando prima che $f^{-1}(0)$ è varietà se $y$ è un valore regolare
    tags:
      - 2023

  - course: geometria-e-topologia-differenziale
    content: |
      Spazio tangente a $S^n$ (dimostrando che il tangente a $f^{-1}(y) = \ker(df_x)$)
    tags:
      - 2023

  - course: geometria-e-topologia-differenziale
    content: |
      $O(n)$ è una varietà
    tags:
      - 2023

  - course: geometria-e-topologia-differenziale
    content: |
      Che cos'è un'orientazione su una varietà?
      Se la varietà è connessa e orientabile, mostrare che esistono esattamente 2 orientazioni 
      (se non connessa, ce n'è una per ogni componente)
    tags:
      - 2023

  - course: geometria-e-topologia-differenziale
    content: |
      Per quale motivo è lecito parlare di orientazione "naturale" 
      (nel senso di cosa è permesso e cosa no)?
    tags:
      - 2023

  - course: geometria-e-topologia-differenziale
    content: |
      Per un diffeomorfismo da una varietà connessa su se stessa, 
      o ne rispetta l'orientazione, o la "flippa". 
      Mostrare (idee) che esiste tale $f$ che "flippa" 
      (ad esempio considerare un $f_0 : x \mapsto -x$ che flippa la sfera in $\mathbb{R}^n$
      e analogamente si può fare per altre varietà in punto, 
      allora viene flippata sempre)
    tags:
      - 2023

  - course: geometria-e-topologia-differenziale
    content: |
      Sfera orientabile
    tags:
      - 2023

  - course: geometria-e-topologia-differenziale
    content: |
      il grado di $z\mapsto z^k$ è $k$
    tags:
      - 2023

  - course: geometria-e-topologia-differenziale
    content: |
      Qual è lo scopo della teoria del grado mod 2? (trovare invarianti...)
    tags:
      - 2023

  - course: geometria-e-topologia-differenziale
    content: |
      Definire il grado
    tags:
      - 2023

  - course: geometria-e-topologia-differenziale
    content: |
      Dimostrare lemma della pila di dischi
    tags:
      - 2023

  - course: geometria-e-topologia-differenziale
    content: |
      $f,g: M \to N$ $C^\infty$ omotopi, $y \in N$ valore regolare per $f,g$
    tags:
      - 2023

  - course: geometria-e-topologia-differenziale
    content: |
      Punti e valori critici: quali i valori regolari?
      Definire punto e valore regolare, punto e valore critico
    tags:
      - 2023

  - course: geometria-e-topologia-differenziale
    content: |
      Definire immersione (in particolare differenziabile) e fornire esempi di mappe $f: M \to N$,
      con $M$ e $N$ varietà
    tags:
      - 2023

  - course: geometria-e-topologia-differenziale
    content: |
      Dimostrare che i piani tangenti alla sfera passano
      (considerando i meridiani come esempio esplicativo)
    tags:
      - 2023

  - course: geometria-e-topologia-differenziale
    content: |
      Definire subvarietà regolare e subvarietà con bordo
      (in $\mathbb{R}^n$ e come caso specifico la sfera come subvarietà di $\mathbb{R}^3$)
    tags:
      - 2023

  - course: geometria-e-topologia-differenziale
    content: |
      Dimostrare che le curve ortogonali sulla sfera $S^2$
      sono date dai meridiani (o analoghi)
    tags:
      - 2023

  - course: geometria-e-topologia-differenziale
    content: |
      Definire la dimensione di una varietà,
      cos'è una $m$-varietà in $\mathbb{R}^k$ e la nozione di base in dimensione $m$
    tags:
      - 2023

  - course: geometria-e-topologia-differenziale
    content: |
      Definire la curvatura gaussiana di una superficie
      e illustrare la formula di Gauss
    tags:
      - 2023

  - course: teoria-dei-nodi
    content: |
      Definizione di superficie di Seifert e sue proprietà locali.
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      Teorema di Seifert, enunciato e dimostrazione.
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      Definizione del genere di un nodo (tramite superficie di Seifert).
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      Proprietà del genere di un nodo: genere del nodo banale ($g(U)=0$), additività rispetto alla somma connessa ($g(K_1 \# K_2) = g(K_1) + g(K_2)$).
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      Relazione tra caratteristica di Eulero di una superficie di Seifert e il genere del nodo.
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      Genere del nodo immagine speculare $m(K)$.
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      Minimalità del genere di un nodo (genere di una superficie di Seifert minima).
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      Struttura del complementare di una superficie di Seifert $S$ in $\mathbb{R}^3$.
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      Numero di allacciamento
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      Verifica che $\text{lk}$ è un invariante
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      Interpretazione omologica di $\text{lk}$.
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      Classi di omotopia vs isotopia
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      Due curve semplici chiuse sul toro sono isotope $\Leftrightarrow$ solo la stessa classe a meno del segno in $H_1(S^1 \times S^1)$
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      $L = \alpha \cup \beta$, $\text{lk}(L) = \#(\alpha \cap G) = \#(\beta \cap F)$
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      Forma di Seifert
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      Modulo di Alexander
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      Struttura di $H_1(X_\infty)$
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      $H_1(X_\infty)$ è presentato da $tA - A^T$.
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      Differenza tra superfici di Seifert: S-equivalenza e invarianza per mosse di Reidemeister.
    tags:
      - 2025
  - course: teoria-dei-nodi
    content: |
      Relazioni tra le matrici di Seifert.
    tags:
      - 2025
